using System;

internal sealed class Delegate438 : MulticastDelegate
{
	public extern void Invoke(object object_0, object object_1);

	public static void smethod_0(object object_0, object object_1, Delegate438 delegate438_1)
	{
		delegate438_1(object_0, object_1);
	}

	public extern Delegate438(object object_0, IntPtr intptr_0);

	static Delegate438()
	{
		Class10.smethod_13(typeof(Delegate438).TypeHandle);
	}

	internal static Delegate438 delegate438_0;
}
